html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  line-height: 1;
}

ul {
  list-style: none;
}
ul::before {
  content: "";
  margin-right: 0px;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border-style: none;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
  border: 0px none;
}

input {
  outline: 0 none;
}

.clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  display: block;
}

.clearfix {
  *display: inline-block;
  height: 1%;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  height: 0;
}

.wf-loading {
  visibility: hidden;
}

.wf-active, .wf-inactive {
  visibility: visible;
}

html, body {
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

body {
  letter-spacing: 0.04em;
  margin: 0;
  color: #666666;
  font: 16px/24px "Raleway", sans-serif;
  background: #ffffff;
  min-width: 100%;
}

a {
  color: #8B2DD3;
  transition: all 0.25s ease-in;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
  color: #852C86;
}

#totopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: solid 1px white;
  outline: none;
  cursor: pointer;
  padding: 8px 20px;
  border-radius: 20px;
  background-color: #8B2DD3;
  color: white;
  opacity: 0.25;
}
#totopBtn:hover {
  opacity: 1;
  transition: all 0.25s ease-in;
}

img {
  max-width: 100%;
  height: auto;
}

.columnThumb img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.wp-block-embed-youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.wp-block-embed-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

p {
  font-family: "Raleway", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  margin-bottom: 20px;
  color: #666666;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

h1, h1, h1.h4, h5, h6, p {
  overflow-wrap: break-word;
}

h1, h2 {
  font-family: "EB Garamond", serif;
  color: #2D082E;
  margin-bottom: 20px;
}

h3, h4 {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-bottom: 15px;
}

h1 {
  font-size: 1.4rem;
  line-height: 2rem;
  font-weight: 400;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h1.pageHeader {
  font-family: "Germania One", cursive;
  font-size: 2.5rem;
  letter-spacing: 0px;
  color: #8B2DD3;
  text-align: center;
  margin: 20px 0px;
}

h2 {
  font-size: 1.6rem;
  line-height: 2rem;
  text-transform: none;
  font-weight: 700;
}

h3 {
  font-size: 1.1rem;
  line-height: 1.5rem;
}

h4 {
  font-size: 1rem;
  line-height: 1.25rem;
}

h5, h6 {
  font-weight: 700;
  color: #8B2DD3;
  margin-bottom: 15px;
}

a {
  color: rgba(139, 45, 211, 0.8);
}
a:hover {
  color: #8B2DD3;
}

p a {
  color: inherit;
  border-bottom: solid 3px rgba(139, 45, 211, 0.5);
  font-weight: 400;
}
p a:hover {
  border-bottom: none;
  background: rgba(139, 45, 211, 0.5);
  color: white;
}

ul, .text ul {
  list-style: disc;
  margin-bottom: 20px;
  margin-left: 15px;
}
blockquote {
  background-color: rgba(139, 45, 211, 0.05);
  padding: 20px;
  margin: 20px 0px;
}
blockquote p {
  font-family: "EB Garamond", serif;
  font-size: 1.4rem !important;
  line-height: 2rem !important;
}
blockquote::before {
  content: '"';
  font-family: "Germania One", cursive;
  font-size: 4rem;
  line-height: 2rem;
  color: rgba(102, 102, 102, 0.25);
  float: left;
}
blockquote cite {
  text-transform: none;
  font-size: 0.8rem;
}

hr {
  margin: 30px 0px;
}

.textShadow {
  text-shadow: 2px 2px 0px black, 0px 0px 5px black, 0px 0px 10px black, 0px 0px 20px black, 0px 0px 30px black;
}

.textShadowLight {
  text-shadow: 0px 0px 5px black;
}

.postContent p {
  font-size: 1.65rem;
  line-height: 2rem;
  font-family: "Markazi Text", serif;
}

blockquote p {
  font-size: 1.6rem !important;
  line-height: 2.25rem !important;
}

/*Page Headers*/
.page .postHeader {
  padding: 140px 0px 20px 0px;
}
.page .postHeader .postTitle h1 {
  font-family: "Germania One", cursive;
  font-size: 2.5rem;
  letter-spacing: 0px;
  color: #8B2DD3;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0px;
}

/*SECTIONS*/
.section {
  padding: 90px 0;
}
.section.tan {
  background: #ebebeb;
}
.section.grey {
  background-color: #F2F2F2 !important;
}
.section.grey h1 {
  font-family: "Vollkorn", serif;
  font-size: 60px;
  color: #ffffff;
}
.section.grey h3 {
  color: #ded4c1;
}

.sectionNarrow {
  padding: 30px 0;
}

.sectionText {
  padding: 30px 0px;
  text-align: center;
}

/*HERO AREA*/
#hero {
  padding: 200px 0px 50px 0px;
  background-color: #2D082E;
  background-image: url("../../includes/img/jousting.jpg");
  background-position: center center;
  background-size: cover;
  position: relative;
}
#hero .container {
  position: relative;
  z-index: 2;
}
#hero .container h1 {
  text-align: center;
  font-family: "Germania One", cursive;
  font-size: 7.5rem;
  line-height: 7rem;
  letter-spacing: -2px;
  color: white;
  -webkit-text-stroke: 2px #8B2DD3;
  text-shadow: 3px 3px 0 #FB9236;
}
#hero .container h2 {
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 15px;
  color: white;
  margin-bottom: 5px;
}
#hero .container h3 {
  text-align: center;
  font-family: "Germania One", cursive;
  color: white;
  padding-bottom: 10px;
}
#hero .container h4 {
  text-align: center;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: white;
  margin-bottom: 10px;
}
#hero .container #countdown {
  text-align: center;
  color: white;
  font-size: 2rem;
  line-height: 2rem;
  font-family: "Germania One", cursive;
  height: 50px;
}
#hero .gradient-bg {
  background: linear-gradient(to bottom, rgba(139, 45, 211, 0.3), #2d082e);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 1;
}
#hero .currentWeekend ul {
  display: table;
  border-spacing: 10px;
}
#hero .currentWeekend ul li {
  display: table-cell;
  width: 250px;
  border: solid 1px white;
  padding: 10px;
  margin-right: 20px;
}
#hero .currentWeekend ul li h1, #hero .currentWeekend ul li h2, #hero .currentWeekend ul li h3, #hero .currentWeekend ul li p {
  text-align: left;
  padding-bottom: 5px;
  color: white;
  margin-bottom: 5px;
}
#hero .currentWeekend ul li h1 {
  font-size: 1rem;
  line-height: 1.1rem;
  -webkit-text-stroke: 0px;
  text-shadow: none;
  color: white;
  letter-spacing: 0px;
}
#hero .currentWeekend ul li h2 {
  font-size: 0.7rem;
  letter-spacing: 0px;
  padding-bottom: 0px;
  font-weight: 700;
}
#hero .currentWeekend ul li:first-child {
  background: rgba(255, 255, 255, 0.8);
}
#hero .currentWeekend ul li:first-child h1, #hero .currentWeekend ul li:first-child h2, #hero .currentWeekend ul li:first-child h3, #hero .currentWeekend ul li:first-child p {
  color: #2D082E;
}
#hero .currentWeekend h3 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 0.8rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  top: 50%;
  bottom: 50%;
}
#hero .currentWeekend h3 a {
  color: rgba(255, 255, 255, 0.8);
}
#hero .currentWeekend h3 a:hover {
  color: white;
  transition: all 0.25s ease-in;
}

/* THE CAROUSEL */
.carousel {
  margin-bottom: 0;
}
.carousel .item {
  height: 500px;
  background-color: #555;
}
.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 500px;
  min-width: 100%;
}

.carousel-caption {
  z-index: 1;
}
.carousel-caption h1 {
  font-family: "Vollkorn", serif;
  font-size: 40px;
  margin: 20px 0;
}
.carousel-caption h1 span {
  font-style: italic;
}

/*COUNTDOWN*/
.countdown {
  list-style: none;
  text-align: center;
}
.countdown h1 {
  margin-bottom: -10px;
}
.countdown li {
  display: inline-block;
  padding: 0 30px;
  border-right: 1px solid #444444;
}
.countdown li:last-child {
  padding-right: 0 !important;
  border: none;
}

/*WEEKEND ACCORDIAN*/
.weekendAccordian .card-header {
  background-color: #8B2DD3;
}
.weekendAccordian .card-header h1 {
  color: white;
  font-family: "Germania One", cursive;
  font-size: 1rem;
  margin-bottom: 0px;
}
.weekendAccordian .card-header h1 span {
  font-family: "Raleway", sans-serif;
  font-size: 0.9rem;
}
.weekendAccordian .card-body {
  background: #F2F2F2;
}
.weekendAccordian .card-body img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/*WEEKEND SCHEDULE BLOCKS */
.scheduleBlock {
  border: 2px solid #682770;
  padding: 10px;
  clear: both;
  margin-top: 20px;
}
.scheduleBlock h2 {
  margin-bottom: 0;
}
.scheduleBlock .scheduleBlockTitle {
  float: left;
}
.scheduleBlock .scheduleBlockIcon {
  float: right;
}
.scheduleBlock .scheduleBlockIcon a {
  color: #682770;
}
.scheduleBlock .scheduleBlockIcon a:hover {
  color: #7d4b9e;
}
.scheduleBlock .scheduleBlockExpand {
  border: 2px solid #682770;
  clear: both;
  margin-bottom: 20px;
}
.scheduleBlock .scheduleBlockExpand img {
  width: 100%;
  height: auto;
}
.scheduleBlock .scheduleBlockExpand p {
  padding: 10px;
}
.scheduleBlock .scheduleBlockActive {
  background: #682770;
}
.scheduleBlock .scheduleBlockActive h2 {
  color: #ffffff;
}
.scheduleBlock .scheduleBlockActive h3 {
  color: #ffffff;
}
.scheduleBlock .scheduleBlockActive a {
  color: #ffffff;
}

/*ATTRACTION BLOCKS*/
.attraction .attractionBlock {
  background: white;
  padding: 0px;
  text-align: center;
  height: 100%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.attraction .attractionBlock img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}
.attraction .attractionBlock .content {
  padding: 20px 15px;
  text-align: left;
}
.attraction .attractionBlock .content h1 {
  font-family: "Germania One", cursive;
  color: #FB9236;
  font-size: 1.5rem;
  line-height: 1.75rem;
  letter-spacing: 0px;
  text-align: center;
}
.attraction .attractionBlock .content p {
  font-size: 0.9rem;
}
.attraction .attractionBlock .content a {
  color: #FB9236;
  border-bottom: none;
  font-weight: 700;
  display: block;
  position: absolute;
  bottom: 15px;
}
.attraction .attractionBlock .content a:hover {
  background: transparent;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}
.attraction .attractionBlock:hover {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
  transition: all 0.25s ease-in;
}

/*CTA BLOCKS*/
.cta {
  background: url("../images/woodbackground.jpg") no-repeat center center;
  background-size: cover;
  text-align: center;
  padding: 60px;
}
.cta h1 {
  color: #ffffff;
}
.cta p {
  color: #ffffff;
}

.cta-purple label, .cta-grey label, .cta-white label {
  display: none;
  visibility: hidden;
}
.cta-purple input[type=text], .cta-purple input[type=email], .cta-grey input[type=text], .cta-grey input[type=email], .cta-white input[type=text], .cta-white input[type=email] {
  color: #666666 !important;
  height: 50px;
  border-radius: 25px;
  width: 100%;
  padding: 10px;
  border: none;
}
.cta-purple input[type=submit], .cta-grey input[type=submit], .cta-white input[type=submit] {
  color: white !important;
  background: transparent;
  border-color: white;
  height: 50px;
  border-radius: 25px;
  width: 100%;
  padding: 10px;
}
.cta-purple input[type=submit]:hover, .cta-grey input[type=submit]:hover, .cta-white input[type=submit]:hover {
  color: #8B2DD3 !important;
}
.cta-purple .form-group, .cta-grey .form-group, .cta-white .form-group {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.cta-purple {
  background-color: #8B2DD3;
  color: white !important;
}
.cta-purple h1, .cta-purple h2, .cta-purple h3, .cta-purple h4, .cta-purple h5, .cta-purple h6, .cta-purple p {
  color: white !important;
}
.cta-purple h1 {
  font-size: 2rem;
}
.cta-purple .btn {
  color: white;
  border-color: white;
}
.cta-purple .btn:hover {
  background-color: white;
  border-color: white;
  color: #666666;
}

.cta-grey {
  background-color: #F2F2F2;
  color: #666666 !important;
}

.searchResults {
  list-style: none;
}
.searchResults li:last-child hr {
  display: none;
}

.alignwide {
  margin-left: -80px;
  margin-right: -80px;
}

.alignfull {
  margin-left: calc( -100vw / 2 + 100% / 2 );
  margin-right: calc( -100vw / 2 + 100% / 2 );
  max-width: 100vw;
}

.alignfull img {
  width: 100vw;
}

.wp-block-cover.alignfull {
  width: 100vw;
  height: auto;
  margin-bottom: 30px;
}
.wp-block-cover.alignfull .wp-block-cover__inner-container {
  position: relative;
}

.wp-block-cover {
  height: auto !important;
  margin-bottom: 30px;
}

.negativeTopMargin {
  margin-top: -45px;
}

.wp-block-cover, .wp-block-cover-image {
  height: auto;
}

.home .bg-light {
  background-color: rgba(255, 255, 255, 0.85) !important;
}

/*TOP BAR*/
.home #headerArea, .page #headerArea, .search #headerArea {
  position: absolute;
  width: 100%;
  z-index: 400;
}

#headerArea {
  z-index: 200;
  /*NAV BAR*/
}
#headerArea .topBar {
  padding: 8px 0px;
  color: white;
  background-color: #2D082E;
}
#headerArea .topBar .datetimeBTN {
  background-color: #8B2DD3;
  border-radius: 8px 0px 0px 8px;
  height: 30px;
  padding: 5px 10px;
  font-size: 0.75rem;
  font-weight: 700;
  color: white;
  font-family: "Raleway", sans-serif;
}
#headerArea .topBar .datetimeBTN i {
  margin-right: 5px;
}
#headerArea .topBar .weekendDropdown {
  display: inline;
}
#headerArea .topBar .weekendDropdown ul {
  list-style: none;
  margin-left: 0px;
}
#headerArea .topBar .weekendDropdown button {
  background-color: white;
  border: none;
  border-radius: 0px 8px 8px 0px;
  display: inline;
  height: 23px;
  padding: 3px 10px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  color: black;
  font-family: "Raleway", sans-serif;
}
#headerArea .topBar .weekendDropdown button:hover {
  background-color: #FB9236;
  color: white;
  transition: all 0.25s ease-in;
}
#headerArea .topBar .weekendDropdown button i {
  margin-right: 5px;
}
#headerArea .topBar .weekendDropdown .dropdown-menu {
  width: 400px;
  border-radius: 0px 0px 8px 8px;
  height: 50vh;
  overflow-y: scroll;
  padding: 0px;
  /*scrollbar*/
  /* Track */
  /* Handle */
  /* Handle on hover */
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlock {
  border: none;
  margin-top: 0px;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle {
  border: solid 2px #F2F2F2;
  padding: 15px;
  width: 100%;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle:hover {
  border-color: #FB9236;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle h2 {
  font-family: "EB Garamond", serif;
  color: #666666;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 700;
  margin-bottom: 10px;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle h3 {
  font-family: "Raleway", sans-serif;
  font-size: 0.7rem;
  color: #666666;
  font-weight: 700;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle p {
  font-family: "Raleway", sans-serif;
  font-size: 0.8rem;
  line-height: 1.1rem;
  color: #666666;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle button {
  background: transparent;
  padding: 5px 10px;
  border: 2px solid #F2F2F2;
  color: #666666;
  border-radius: 10px;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.6rem;
  text-transform: uppercase;
  height: auto;
}
#headerArea .topBar .weekendDropdown .dropdown-menu .scheduleBlockTitle button:hover {
  border-color: #FB9236;
  color: #FB9236;
  transition: all 0.25s ease-in;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}
#headerArea .topBar .weekendDropdown .dropdown-menu::-webkit-scrollbar {
  width: 8px;
}
#headerArea .topBar .weekendDropdown .dropdown-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.25);
  background: #F2F2F2;
}
#headerArea .topBar .weekendDropdown .dropdown-menu::-webkit-scrollbar-thumb {
  background: #8B2DD3;
  border-radius: 4px;
}
#headerArea .topBar .weekendDropdown .dropdown-menu::-webkit-scrollbar-thumb:hover {
  background: #8B2DD3;
}
#headerArea .topBar .ticketCTA {
  background-color: #FB9236;
  border: none;
  border-radius: 0px 8px 8px 0px;
  padding: 3px 10px;
  font-size: 0.75rem;
  font-weight: 700;
  color: white;
  font-family: "Raleway", sans-serif;
  display: inline;
}
#headerArea .topBar .ticketCTA i {
  margin-right: 5px;
}
#headerArea .topBar .ticketCTA:hover {
  background-color: white;
  color: #666666;
  transition: all 0.25s ease-in;
}
#headerArea .topBar .searchExpand {
  display: inline-block;
}
#headerArea .topBar .searchExpand input[type=search] {
  outline: none;
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield;
  box-sizing: content-box;
  font-family: "Raleway", sans-serif;
  font-size: 1rem;
  font-weight: 700;
  background: transparent;
  background-image: url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
  border: solid 1px #8B2DD3;
  padding: 5px;
  width: 15px;
  height: 15px;
  border-radius: 10em;
  transition: all 0.5s;
  color: #8B2DD3;
}
#headerArea .topBar .searchExpand input[type=search]::placeholder {
  color: #8B2DD3;
  font-family: "Font Awesome 5 Free";
  text-align: left;
  font-weight: 900;
  font-size: 0.8rem;
}
#headerArea .topBar .searchExpand input[type=search]::-webkit-search-decoration {
  display: none;
}
#headerArea .topBar .searchExpand input[type=search]::-webkit-search-cancel-button {
  display: none;
}
#headerArea .topBar .searchExpand input[type=search]:focus {
  width: 100%;
  background-color: #fff;
  color: #666666;
  border: solid 1px #8B2DD3;
}
#headerArea .topBar .socmedIcons {
  margin-bottom: 0px;
  display: inline-block;
  margin-right: 15px;
}
#headerArea .topBar .socmedIcons li {
  display: inline;
}
#headerArea .topBar .socmedIcons li::before {
  content: "";
  margin-right: 0px;
}
#headerArea .topBar .socmedIcons i {
  color: #8B2DD3;
  font-size: 14px;
  margin-right: 8px;
}
#headerArea .topBar .socmedIcons i:hover {
  color: white;
  transition: all 0.25s ease-in;
}
#headerArea .searchMobile {
  max-width: 100%;
  width: 100%;
  padding: 0px;
  background: #2D082E;
}
#headerArea .searchMobile input[type=search] {
  border-radius: 0px;
  border: solid 1px #8B2DD3;
  background: rgba(139, 45, 211, 0.25);
  padding: 5px 10px;
  height: 30px;
  width: 100%;
  color: white;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
#headerArea .searchMobile input[type=search]::placeholder {
  color: #8B2DD3;
  font-family: "Font Awesome 5 Free";
  text-align: left;
  font-weight: 900;
}
#headerArea .searchMobile button {
  display: none !important;
}
#headerArea .navbar {
  height: 80px;
}
#headerArea .navbar .navbar-brand {
  width: 130px;
  position: relative;
  z-index: 4;
}
#headerArea .navbar .navbar-toggler {
  border: none;
  font-size: 1.5rem;
  color: #FB9236;
}
#headerArea .navbar .navbar-toggler:hover {
  background: transparent;
  box-shadow: none;
}
#headerArea .navbar .navbar-toggler:focus {
  outline: 0;
}
#headerArea .navbar #menu-primary {
  margin-left: 50px;
  list-style: none;
}
#headerArea .navbar #menu-primary li {
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.7rem;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#headerArea .navbar #menu-primary lili:last-child {
  margin-right: 0;
}
#headerArea .navbar #menu-primary li a {
  color: #852C86;
  text-decoration: none;
}
#headerArea .navbar #menu-primary li a:hover {
  color: #8B2DD3;
}
#headerArea .navbar #menu-primary li.current-menu-item a {
  color: #8B2DD3;
}
#headerArea .navbar #menu-primary li::before {
  content: "";
}
#headerArea .navbar #menu-primary .dropdown-menu {
  padding: 20px;
  border-radius: 8px;
  min-width: 200px;
}
#headerArea .navbar #menu-primary .dropdown-menu li {
  margin-bottom: 8px;
  font-family: "Raleway", sans-serif;
  font-size: 0.8rem;
  text-transform: none;
  letter-spacing: 0px;
}
#headerArea .navbar #menu-primary .dropdown-menu li a {
  color: #666666;
}
#headerArea .navbar #menu-primary .dropdown-menu li a:hover {
  color: #8B2DD3;
}
#headerArea .navbar .ticketCTA {
  border: solid 1px #8B2DD3;
  color: #8B2DD3;
  border-radius: 4px;
  padding: 2px 15px;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-size: 0.7rem;
  font-weight: 900;
  letter-spacing: 2px;
  text-decoration: none;
}
#headerArea .navbar .ticketCTA:hover {
  background: #8B2DD3;
  color: white;
  transition: all 0.25s ease-in;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

#footer {
  background-color: #2D082E;
  padding: 40px 0px;
}
#footer .footerLogo {
  width: 160px;
}
#footer h1, #footer p {
  color: #F2F2F2;
}
#footer h1 {
  font-family: "Raleway", sans-serif;
  font-size: 0.8rem;
  line-height: 1rem;
  font-weight: 700;
  margin-bottom: 10px;
}
#footer p {
  font-family: "Raleway", sans-serif;
  font-size: 0.6rem;
  line-height: 0.8rem;
  font-weight: 400;
  margin-bottom: 8px;
}
#footer a {
  color: #FB9236;
  text-decoration: none;
  border-bottom: none;
}
#footer a:hover {
  background: transparent;
}
#footer .socmed a {
  color: #8B2DD3;
}
#footer .socmed a:hover {
  white: white;
  transition: all 0.25s ease-in;
}
#footer .socmed li {
  display: inline;
  font-size: 1.25rem;
  margin-right: 15px;
}
#footer .socmed li::before {
  content: "";
  margin-right: 0px;
}
#footer .copyright {
  color: rgba(255, 255, 255, 0.5);
}
#footer .copyright p {
  margin-bottom: 5px;
}
#footer .copyright a {
  color: rgba(255, 255, 255, 0.75);
}

input[type=search] {
  border-radius: 0px;
  border: solid 1px #8B2DD3;
  background: transparent;
  padding: 5px 10px;
  height: 30px;
  width: 100%;
  color: #666666;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
input[type=search]::placeholder {
  color: #8B2DD3;
  font-family: "Font Awesome 5 Free";
  text-align: left;
  font-weight: 900;
}

.search-submit {
  display: none;
}

/*TOP BAR*/
.archive #headerArea, .single #headerArea {
  position: absolute;
  width: 100%;
  z-index: 400;
}

.blogHeader {
  background-color: rgba(139, 45, 211, 0.1);
  padding: 140px 0px 30px 0px;
  margin-bottom: 40px;
}
.blogHeader h1 {
  font-family: "EB Garamond", serif;
  font-size: 3rem;
  line-height: 3.25rem;
  color: black;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: left;
  margin-bottom: 0px;
}

.articleList {
  margin-left: 0px;
}
.articleList li {
  margin-bottom: 30px;
}
.articleList li img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.articleList li h1 {
  font-size: 2rem;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0px;
  margin-bottom: 10px;
}
.articleList li a {
  font-weight: 400;
  font-size: 0.8rem;
  color: #8B2DD3;
  border-bottom: solid 3px rgba(139, 45, 211, 0.5);
}
.articleList li a:hover {
  border-bottom: none;
  background: rgba(139, 45, 211, 0.5);
  color: white;
}
.articleList li .postDate {
  font-size: 0.7rem;
  text-transform: uppercase;
}
.articleList li:last-child hr {
  display: none;
}

.blogSidebar {
  background-color: #F2F2F2;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 30px;
}
.blogSidebar .blogSidebarItem {
  margin-bottom: 20px;
}
.blogSidebar .blogSidebarItem h3 {
  background-color: #2D082E;
  padding: 0px 5px;
  color: white;
  font-size: 0.6rem;
  display: inline-block;
  margin-bottom: 5px;
}
.blogSidebar .blogSidebarItem ul {
  list-style: none;
  margin-left: 0px;
}
.blogSidebar .blogSidebarItem ul li {
  font-size: 0.8rem;
}
.blogSidebar .blogSidebarItem ul li a {
  color: rgba(102, 102, 102, 0.8);
}
.blogSidebar .blogSidebarItem ul li a:hover {
  color: #666666;
}
.blogSidebar .blogSidebarItem ul.children {
  margin-left: 0px;
}
.blogSidebar .blogSidebarItem .tagcloud a {
  border: solid 1px rgba(102, 102, 102, 0.5);
  padding: 0px 5px !important;
  border-radius: 10px;
  color: #666666;
  white-space: nowrap;
  font-size: 0.6rem !important;
  display: inline-block;
  margin: 2px 0px;
}
.blogSidebar .blogSidebarItem .tagcloud a:hover {
  background-color: rgba(139, 45, 211, 0.1);
  border-color: #8B2DD3;
}

.page_nav {
  margin: 20px 0px;
}
.page_nav .page-numbers {
  font-weight: 400;
  margin-right: 5px;
  color: rgba(0, 0, 0, 0.5);
}
.page_nav .page-numbers:hover {
  color: #8B2DD3;
  font-weight: 700;
}
.page_nav .page-numbers.current {
  font-weight: 700;
}

.postHeader {
  background-color: rgba(139, 45, 211, 0.1);
  padding: 140px 0px 30px 0px;
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
}
.postHeader .postTags {
  position: inherit;
  z-index: 2;
}
.postHeader .postTags li {
  background-color: #2D082E;
  padding: 0px 8px;
  color: white;
  font-size: 0.6rem;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 5px;
  display: inline-block;
  margin-right: 5px;
}
.postHeader .postTags li a {
  color: white;
}
.postHeader .postTitle {
  z-index: 2;
  position: inherit;
}
.postHeader .postTitle h1 {
  font-family: "EB Garamond", serif;
  font-size: 3.5rem;
  line-height: 3.75rem;
  text-transform: none;
  letter-spacing: 0px;
  color: black;
  margin-bottom: 10px;
}
.postHeader .postTitleDropcap {
  z-index: 1;
  position: absolute;
  bottom: 0px;
  left: 30px;
}
.postHeader .postTitleDropcap h1 {
  visibility: hidden;
  font-size: 20rem;
  line-height: 0.8rem;
  color: rgba(255, 255, 255, 0.5);
}
.postHeader .postTitleDropcap h1::first-letter {
  visibility: visible;
}
.postHeader .byline {
  position: inherit;
  z-index: 2;
}
.postHeader .byline p {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  color: #666666;
  font-size: 0.8rem;
}
.postHeader .byline p span {
  color: rgba(102, 102, 102, 0.75);
}

.postContent {
  margin-bottom: 75px;
}
.postContent p {
  font-size: 1.2rem;
  line-height: 2rem;
  font-family: "Merriweather", serif;
}
.postContent p.has-drop-cap:first-letter {
  color: #FB9236;
  float: left;
  font-family: "EB Garamond", serif;
  font-size: 4.5rem;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
.postContent p.has-small-font-size {
  font-size: 0.8rem;
}
.postContent img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.postImage {
  margin-top: -75px;
}
.postImage img {
  width: 100%;
  height: auto !important;
}

.postImageMobile {
  display: none;
  visibility: hidden;
  margin-bottom: 20px;
}
.postImageMobile img {
  width: 100%;
  height: auto;
}

.postNav {
  background-color: #F2F2F2;
  padding: 20px;
}

.postBottom {
  margin-bottom: 100px;
  border: solid 1px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 20px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}
.postBottom .latest-post-selection.three-columns article:nth-child(4n+2) {
  border: none;
  background-color: transparent;
}
.postBottom .latest-post-selection.three-columns article:nth-child(3n) {
  border: none;
  background-color: transparent;
}
.postBottom .latest-post-selection.three-columns article:nth-child(3n+1) {
  border: none;
  background-color: transparent;
}

.home .n2-section-smartslider {
  margin-top: -100px;
}

.latest-post-selection {
  min-height: 300px;
  display: block;
  margin-bottom: 30px;
}
.latest-post-selection article a {
  color: #666666;
}
.latest-post-selection article a:hover {
  color: #8B2DD3;
}
.latest-post-selection article:hover {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.latest-post-selection.four-columns article, .latest-post-selection.three-columns article {
  height: 300px !important;
  max-height: 300px !important;
  overflow-x: hidden;
}

.latest-post-selection article {
  text-align: center;
}

.latest-post-selection article img {
  width: 100% !important;
  height: 200px;
  object-fit: cover;
  display: block;
  margin-bottom: 15px !important;
}

.latest-post-selection.four-columns article:nth-child(4n+2), .latest-post-selection.four-columns article:nth-child(4n+3), .latest-post-selection.four-columns article:nth-child(4n+3), .latest-post-selection.four-columns article:nth-child(4n), .latest-post-selection.four-columns article:nth-child(4n+1) {
  background-color: #F9F9F9 !important;
}

.latest-post-selection.three-columns article:nth-child(4n+2), .latest-post-selection.three-columns article:nth-child(4n+3), .latest-post-selection.three-columns article:nth-child(4n+3), .latest-post-selection.three-columns article:nth-child(4n), .latest-post-selection.three-columns article:nth-child(4n+1) {
  background-color: #F9F9F9 !important;
}

.latest-post-selection article h3 {
  font-size: 0.8rem !important;
  line-height: 1.1rem !important;
  margin-top: 10px !important;
  text-transform: none;
  letter-spacing: 0px;
}

@media only screen and (max-width: 768px) {
  .latest-post-selection.four-columns article, .latest-post-selection.three-columns article {
    width: 100% !important;
  }
}
.sbi_load_btn {
  background: #8B2DD3 !important;
  font-family: "Raleway", sans-serif !important;
  text-transform: uppercase !important;
  font-size: 0.8rem !important;
  font-weight: 700 !important;
}

.sbi_follow_btn a {
  background: #FB9236 !important;
  font-family: "Raleway", sans-serif !important;
  text-transform: uppercase !important;
  font-size: 0.8rem !important;
  font-weight: 700 !important;
}
.sbi_follow_btn a:hover {
  background-color: #8B2DD3 !important;
  box-shadow: none !important;
}

.imgl-infobox {
  display: none;
  visibility: hidden;
}

.imgl-tooltip-wrap .btn:hover {
  color: white !important;
}

.imgl-map {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.mapKey {
  background: #F2F2F2;
  padding: 10px;
  text-align: center;
  margin: 20px 0px;
}
.mapKey::before {
  content: "Map Key";
  font-size: 1.25rem;
  font-family: "Germania One", cursive;
  display: block;
  margin-bottom: 10px;
  text-align: center;
}
.mapKey li {
  display: inline-block;
  margin-right: 25px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .mapKey li {
    display: block;
  }
}
.card-header {
  cursor: pointer;
}

a button, a.btn, button, .btn, button {
  border: solid 2px #8B2DD3;
  border-radius: 20px;
  padding: 10px 15px;
  color: #8B2DD3;
  font-family: "Raleway", sans-serif;
  font-size: 0.7rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: transparent;
}
a button i, a.btn i, button i, .btn i, button i {
  margin-right: 10px;
}
a button:hover, a.btn:hover, button:hover, .btn:hover, button:hover {
  background: #8B2DD3;
  border-bottom: solid 2px #8B2DD3;
  color: white;
  transition: all 0.25s ease-in;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.btn a {
  text-decoration: none;
  border-bottom: none;
}
.btn a:hover {
  color: white;
}

#offseasonHome #hero {
  background-image: url("../../includes/img/herobg0.jpg");
  padding: 150px 0px 50px 0px;
}
#offseasonHome #hero .container h1 {
  font-size: 5rem;
  line-height: 5.25rem;
  margin-bottom: 15px;
  letter-spacing: -1px;
}
#offseasonHome #hero .container h2 {
  font-size: 1rem;
  letter-spacing: 6px;
  font-weight: 700;
}
#offseasonHome #hero .container h3.parklink {
  color: white;
  text-align: right;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
  font-size: 0.8rem;
}
#offseasonHome #hero .container hr {
  width: 250px;
  border-color: white;
  border-width: 2px;
  margin: 25px auto 25px auto;
}
#offseasonHome #hero .container p {
  color: white;
  font-weight: 700;
  text-align: center;
}
#offseasonHome #hero .container .moreinfoLink i {
  margin-left: 15px;
}
#offseasonHome #hero .eventBlocks {
  margin-bottom: 20px;
  min-height: 200px;
}
#offseasonHome #hero .eventBlock {
  text-align: left;
  background-color: rgba(255, 255, 255, 0.8);
  height: 100%;
}
#offseasonHome #hero .eventBlock .eventImage {
  width: 40%;
  height: 100%;
  float: left;
  background-size: cover;
  background-position: center center;
}
#offseasonHome #hero .eventBlock .eventContent {
  display: inline-block;
  padding: 10px;
  float: right;
  width: 60%;
}
#offseasonHome #hero .eventBlock .eventContent h1 {
  font-size: 1rem;
  color: black;
  text-shadow: none;
  -webkit-text-stroke: 0px;
  letter-spacing: 1px;
  text-align: left;
  margin-bottom: 0px;
  line-height: 1.25rem;
}
#offseasonHome #hero .eventBlock .eventContent h3 {
  color: black;
  text-align: left;
  font-size: 0.6rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1rem;
}
#offseasonHome #hero .eventBlock .eventContent p {
  color: black;
  text-align: left;
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1rem;
}
#offseasonHome #hero .eventBlock .eventContent a {
  color: black;
  font-weight: 700;
  font-size: 0.7rem;
  text-align: right;
}
#offseasonHome #hero #countdownArea {
  padding: 20px 0px;
  text-align: center;
}
#offseasonHome #hero #countdownArea h3 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 0.8rem;
  color: white;
}
#offseasonHome #hero #countdownArea #countdown {
  text-align: center;
  font-family: "Germania One", cursive;
  font-size: 2rem;
  line-height: 2rem;
  letter-spacing: 0px;
  color: white;
  text-shadow: 2px 2px 0 #8B2DD3;
  margin-bottom: 0px;
}

.notif {
  background: #8B2DD3;
  padding: 20px 0px;
  border: 1px solid #2D082E;
}
.notif .row {
  display: flex;
  align-items: center;
}
.notif h3, .notif p, .notif i {
  color: white;
}
.notif h3 {
  margin-bottom: 5px;
  font-size: 1rem;
}
.notif p {
  font-size: 0.8rem;
  line-height: 1rem;
}
.notif i {
  font-size: 2rem;
}
.notif a {
  color: white;
  border-bottom: solid 1px white;
}
.notif a :hover {
  color: white;
}

#background_cycler {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#background_cycler img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

#background_cycler img.active {
  z-index: 3;
}

@media only screen and (max-width: 768px) {
  #offseasonHome #hero {
    padding: 50px 0px;
    background-image: linear-gradient(to bottom, #8B2DD3, #8B2DD3);
  }
  #offseasonHome #hero .container h1 {
    font-size: 2.75rem;
    line-height: 2.75rem;
    -webkit-text-stroke: 1px #8B2DD3;
    text-shadow: 2px 2px 0 #FB9236;
  }
  #offseasonHome #hero .container h2 {
    font-size: 0.8rem;
    line-height: 1.25rem;
  }
  #offseasonHome #hero .container h3 {
    font-size: 0.8rem;
    line-height: 1.25rem;
  }
  #offseasonHome #hero #countdownArea #countdown {
    font-size: 1.25rem;
    line-height: 1rem;
  }
  #offseasonHome #hero .currentWeekend {
    margin-top: 0px;
  }
  #offseasonHome #hero .gradient-bg {
    height: 25%;
    background: linear-gradient(to bottom, rgba(139, 45, 211, 0.3), #8b2dd3);
  }

  #background_cycler img {
    height: 25%;
  }
}
/*-----------------------------------------------------------------------------------*/
/*	DESKTOP SIZE 1060px
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	TABLET SIZE 960px
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	MOBILE SIZE 767px
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
  .home #headerArea, .archive #headerArea, .single #headerArea, .page #headerArea, .search #headerArea {
    position: initial;
  }

  #headerArea .container {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
  }
  #headerArea .topBar {
    text-align: center;
  }
  #headerArea .topBar .weekendDropdown {
    margin-right: -6px;
  }
  #headerArea .topBar .weekendDropdown button {
    background-color: #8B2DD3;
    color: white;
    border-radius: 8px 0px 0px 8px;
    height: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.75rem;
  }
  #headerArea .topBar .weekendDropdown button:hover {
    background: #852C86;
    transition: all 0.25s ease-in;
  }
  #headerArea .topBar .weekendDropdown .dropdown-menu {
    width: 85vw;
    height: 50vh;
  }
  #headerArea .topBar .ticketCTA {
    height: 30px;
  }
  #headerArea .navbar {
    z-index: 200;
    height: auto;
  }
  #headerArea .navbar .navbar-brand {
    top: 0px;
    width: 90px;
  }
  #headerArea .navbar #menu-primary {
    background: transparent;
    border: none;
    text-align: center;
    margin-left: 0px;
  }
  #headerArea .navbar #menu-primary li {
    font-size: 0.8rem;
    margin-bottom: 15px;
    margin-right: 0px;
  }
  #headerArea .navbar #menu-primary .dropdown-menu {
    border: none;
    background: transparent;
    text-align: center;
  }

  #footer {
    text-align: center;
  }
  #footer .footerLogo {
    margin-bottom: 30px;
    width: 100px;
    margin: auto;
  }
  #footer .footerLogo img {
    margin-bottom: 20px;
  }
  #footer .socmed {
    margin: 30px 0px;
  }

  .attraction .col-12 {
    margin-bottom: 30px;
  }
  .attraction .attractionBlock {
    margin-bottom: 20px;
  }

  #hero {
    padding: 50px 0px;
  }
  #hero .container h1 {
    font-size: 5rem;
    margin-bottom: 10px;
  }
  #hero .container h2 {
    font-size: 1rem;
    line-height: 1.25rem;
  }
  #hero .container .currentWeekend ul {
    display: block;
  }
  #hero .container .currentWeekend ul li {
    display: block;
    width: 100%;
  }

  .blogHeader {
    padding: 20px 0px;
  }
  .blogHeader h1 {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .articleList li h1 {
    font-size: 1.75rem;
    line-height: 2rem;
  }
  .articleList li img {
    height: 300px;
  }

  .postHeader, .page .postHeader {
    padding: 20px 0px;
  }
  .postHeader .postTitle h1, .page .postHeader .postTitle h1 {
    font-size: 2rem;
    line-height: 2.5rem;
  }

  .postImage {
    display: none;
    visibility: hidden;
  }

  .postImageMobile {
    display: block;
    visibility: visible;
  }
}